.block-save-recipe {
    background: var(--wp--preset--color--quaternary);
    border: 3px solid var(--wp--preset--color--tertiary);
    padding: 24px;
}

.block-save-recipe .wpforms-container {
    margin: 0;
}

.block-save-recipe .wpforms-container .wpforms-head-container,
.block-save-recipe .wpforms-container .wpforms-submit-container,
.editor-styles-wrapper .block-save-recipe .wpforms-container .wpforms-submit-container {
	text-align: center;
}
